<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript Example</title>
    <script src="promFeatures.js" defer></script>
</head>

<body>
    <h3 id="drinks-header">Drinks:</h3>

    <ul id="drinks-list">
        <li>First item</li>
    </ul>



    <br>
    <script>
        var myVar = "var1"

        if (true) {
            var myVar2 = "var2"
        }

        // console.log(myVar2);
    </script>
</body>

</html>